{
  "_id": "cordova-plugin-webview-switch@0.3.0",
  "_rev": "3-8b9ac61c3f8ec2d589a6aceec153b622",
  "name": "cordova-plugin-webview-switch",
  "dist-tags": {
    "latest": "0.3.0"
  },
  "versions": [
    "0.1.0",
    "0.2.0",
    "0.3.0"
  ],
  "time": {
    "created": "2019-01-14T15:24:01.812Z",
    "0.1.0": "2019-01-14T15:24:01.926Z",
    "modified": "2019-08-22T11:01:32.222Z",
    "0.2.0": "2019-08-13T12:55:59.035Z",
    "0.3.0": "2019-08-22T11:01:29.093Z"
  },
  "maintainers": [
    "btietze <npm@telepups.de>",
    "niklasmerz <NiklasMerz@gmx.net>"
  ],
  "description": "Switch wenbview implementation",
  "homepage": "https://github.com/GEDYSIntraWare/cordova-plugin-webview-switch",
  "keywords": [
    "ecosystem:cordova",
    "cordova-ios",
    "cordova",
    "webview",
    "wkwebview",
    "ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/GEDYSIntraWare/cordova-plugin-webview-switch.git"
  },
  "author": "GEDYS IntraWare GmbH",
  "bugs": {
    "url": "https://github.com/GEDYSIntraWare/cordova-plugin-webview-switch/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"b19f85b7779c4a8140f90d1766c4d014\"",
  "_lastModified": "Thu, 22 Aug 2019 11:01:33 GMT",
  "version": "0.3.0",
  "cordova": {
    "id": "cordova-plugin-webview-switch",
    "platforms": [
      "ios"
    ]
  },
  "scripts": {
    "test": "paramedic.."
  },
  "gitHead": "85d39a78f67ba28b8ed1c4b029812c6ac564d4fc",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "10.13.0",
  "_npmUser": "niklasmerz <NiklasMerz@gmx.net>",
  "dist": {
    "integrity": "sha512-RtNO6iDTAkf60AsQL3c1kQKJ4LW1A0Bp4zjjMlMw1ddCUpqNomFayO11gNxfJJYug74QfYVKaNx5JGbPGaY7rw==",
    "shasum": "267491b4bd983f7403a44f9030951c380f63e82d",
    "tarball": "https://registry.npmjs.org/cordova-plugin-webview-switch/-/cordova-plugin-webview-switch-0.3.0.tgz",
    "fileCount": 8,
    "unpackedSize": 9402,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdXnYJCRA9TVsSAnZWagAAjtYQAIYWJRk7uBue/eJYKUiR\nK0ug06VOy0LtzUG+xHs7oKBgqpsgq/folYyH0pYMxe1eyfzp4zLNGQCKutyj\nAsFxtuSnRcXJ6NBumOo5tqqq9y6TbZtnJ7KygLyld6T8x0QPFAidiJkyFQ/i\nuClL0bOWTE76IsOt85IVyR/wjMeCP3zNHHcS/d2UNkvue/AxD8CQojw3iRY3\noU90g6iBNGUz4qwNLXFxIuTTlKntTtbqzM7PVLsMYGCqDbRFIvS8/LIJCmj6\nKqtcnzJb10CFA1NwiNJn9j5P+xA0XIQXE4jl1W5BPlxrH706VHEj/B9CY+ET\nO76IWxXKwTAxGIMJEeNSSR9EYI+e2rIwqvnigHi1/8KtTGnIo0cjlgRozkLB\nWbopkfw/0J9MR7OnRaMy+mZfpPqZl8RJDMoFJgEfGv2GxmWEC9JbthM1chuX\n4p9mqoKtYSE736ruQu/krs2bw86L4WDcHZkDKqMVyHvl8WNMfD+5lHakliif\nw24E33gidknY4OTreRvJTmoY2rnNhHjxIIgxDu/I3tLcSvjy5U58TXMkjgfB\nc1ro4BEkXXQ6/DxNHW7F0wPIoIj5Q4C8JJrN0AhTgu6uXe0VRjJYT4ipQOKy\nvNK6/M7NklKoN5gcKfTrjLi5Gk13QXhDxfk/fchUiT+1uVMHy9GSLPiPbhrH\nUGGF\r\n=AR18\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-webview-switch_0.3.0_1566471688944_0.8719211437899401"
  },
  "_hasShrinkwrap": false
}
